﻿body h1 {
    background-color: blueviolet;
}

body .top-bar {
    background-color: red;
}

    body .top-bar .main-bar {
        background-color: brown;
        width: 80%;
        margin: auto;
        display: flex;
        flex-wrap: nowrap;
    }

        body .top-bar .main-bar .contact-left {
            flex-grow: 4;
            background-color: blue;
            display: flex;
            justify-content: flex-start;
            gap: 20px;
        }

        body .top-bar .main-bar .login-right {
            flex-grow: 2;
            background-color: blueviolet;
            display: flex;
            justify-content: space-between;
        }

body .main-content {
    background-color: greenyellow;
}
